Knowledgebase

Search:     Advanced search

Helix ALM Web Version Mismatch Error

Article ID: 326  |  Last updated: 26 Apr, 2017

Problem

The following error is returned when you log in to Helix ALM Web: 'The TTCGI executable is newer than the Helix ALM Server application. Please contact your administrator to resolve this version mismatch.'

Cause

The Helix ALM Web CGI is a newer version than the Helix ALM Server application. This can be caused by a partial installation. For example, installing new web components, but not installing the new server application.

The CGI could also be connecting to an old server address that is no longer used. Verify your configuration setting using the Helix ALM Registry Utility.

Solution

Reinstall all Helix ALM components.

Article ID: 326  |   Last updated: 26 Apr, 2017
Tags
CGI ttcgi.exe version mismatch

Prev   Next
Helix ALM Web Server Cannot Connect Error     Distributed Helix ALM Web Installations